    UNIT RPhil6Test1;

    INTERFACE

    TYPE
        eFlagDefs = (IDEInterface,DoubleDensity,HighDensity);
        sFlagDefs = SET OF eFlagDefs;

    FUNCTION GetFlagVal : eFlagDefs;

    IMPLEMENTATION

    Function GetFlagVal: eFlagDefs;

    begin (* GetFlagVal *)
      GetFlagVal:= HighDensity;
    end (* GetFlagVal *);

    END.
